import React from "react";
import "./Input.css";

function SubmitField(props) {
  const InputValue = props.LabelName;
  return (
    <label className="input-field">
      <input type="submit" onClick={props.onClick} value={InputValue} />
    </label>
  );
}

export default SubmitField;
